tüm seçenekler
bullseye  ] [  sid  ]

Sanal Paket: libghc-base-compat-dev-0.10.5-c94f2

This is a virtual package. See the Debian policy for a definition of virtual packages.

libghc-base-compat-dev-0.10.5-c94f2 sağlayan paketler

libghc-base-compat-dev
compatibility layer for base